#! /bin/bash

set -e

if [ "$1" == "remove" ] || [ "$1" == "purge" ]; then
	. /opt/open-xchange/etc/oxfunctions.sh
	pfile=/opt/open-xchange/etc/groupware/settings/themes.properties
	ox_remove_property "modules/themes/default" $pfile
	ox_remove_property "modules/themes/light_breeze" $pfile
fi

